HelpScribble project file.
16
`pbgg `puzvqg-16P2077
0
2
Magnetics Common Mode Inductor Design Software



FALSE

c:\cmfdesign\help files,C:\CMFDesign\Help Files\Graphics,C:\Users\Scott\Documents,C:\Magnetics Design Programs\CMF Design\Help\Images
1
BrowseButtons()
0
FALSE

FALSE
TRUE
16777215
0
16711680
8388736
255
TRUE
FALSE
FALSE
TRUE
150
50
600
500
TRUE
FALSE
1
FALSE
FALSE
Contents
%s Contents
Index
%s Index
Previous
Next
FALSE

10
10
IDH_introduction
Introduction
Introduction


alpha:0005
Imported



FALSE
36
{\rtf1\ansi\ansicpg1252\deff0\deflang1033{\fonttbl{\f0\fnil\fcharset0 Arial;}{\f1\froman\fprq2\fcharset0 Times New Roman;}}
{\colortbl ;\red255\green0\blue0;\red128\green0\blue0;}
\viewkind4\uc1\pard\b\fs24 Introduction\b0 
\par 
\par \cf1\b EMI Filters
\par \cf0\b0 
\par Switched mode power supplies (SMPS's) normally generate excessive high frequency noise.  These unwanted electrical signals can pass from the power supply through the input power connections into the power lines.  Other electronic equipment sharing these same power lines may be subjected to this conducted noise, which can cause errors and possibly even catastrophic faults in connected equipment.
\par 
\par An EMI noise filter inserted between the power line and the SMPS (see figure below) can eliminate this type of interference.  This diagram shows a differential noise filter and a common mode noise filter in series.  In many cases the common mode filter is used alone, as it can often eliminate as much as 90% of the unwanted noise, and also contributes a small amount of (unintentional) differential mode filtering by itself.
\par 
\par \pard\qc\cf2\{bmc CMF Schematic.bmp\}
\par \cf0 
\par Schematic of an EMI Filter
\par 
\par \pard\cf1\b Common Mode Filters\cf0\b0 
\par 
\par In a common mode (CMN) filter each winding of the inductor is connected in series with one of the input power lines.  The connections and phasing of the inductor windings are such that the flux created by each winding appears to cancel (actually sums to zero within the core material) the flux generated by its opposing winding.  The insertion impedance of the inductor to the input power line is therefore negligible.
\par 
\par The two figures below illustrate both the flux generated by the power lines and that induced by any common mode noise present on the lines.  While 'power line' flux sums to zero (often thought of as 'canceling') because of its opposing nature, the common mode flux is left unopposed and therefore encounters the high reactive impedance of the core material.  This high impedance offers filtering action against the common mode noise.
\par 
\par \pard\qc\cf2\{bmc Input Line Current.bmp\}
\par \cf0 
\par Filter Reaction to Input Line Current
\par 
\par \cf2\{bmc Noise Current.bmp\}
\par \cf0 
\par Filter Reaction to Common Mode Noise Current
\par 
\par \pard Toroidal cores are most popular for CMN filters as they are inexpensive and have very low leakage flux.  Toroids are typically wound by hand (or individually on winding machines), and so can have higher manufacturing costs than bobbin wound shapes such as EE and pot cores.  However, the higher inductance allowed by having no inherent air gap at a mating surface can add as much as 30% more impedance at lower frequencies.  Normally a non-metallic divider is placed between the two windings, and the wound unit is epoxied to a printed circuit header for attaching to a PC board.  An illustration of a wound CMN inductor is below.
\par 
\par \pard\qc 
\par \cf2\{bmc cmn14.bmp\}
\par 
\par \cf0 Common Mode Inductor Winding Arrangement
\par \pard\shading2500  \f1 
\par }
20
IDH_materials_comparison
Materials Comparison
Materials Comparison


alpha:0100
Imported



FALSE
15
{\rtf1\ansi\ansicpg1252\deff0\deflang1033{\fonttbl{\f0\fnil\fcharset0 Arial;}}
{\colortbl ;\red0\green128\blue0;\red128\green0\blue0;}
\viewkind4\uc1\pard\b\fs24 Materials Comparison
\par \b0 
\par Magnetics' Common Mode Inductor Design Software features five different ferrite materials for use in filter inductors:
\par 
\par \trowd\trgaph30\trleft-30\trqc\cellx1285\cellx3757\cellx7787\pard\intbl\b Material\cell Permeability (Nominal)\cell Typical Frequency Use (for CMN filters)\cell\b0\row
\intbl F\cell 3000\cell 1-10MHz\cell\row
\intbl J\cell 5000\cell 500kHz to 5MHz\cell\row
\intbl W\cell 10000\cell up to 3MHz\cell\row
\pard\qc 
\par \pard All are Manganese Zinc ferrites, and offer a range of initial \cf1\strike permeability\cf2\strike0\{linkID=30\}\cf0  values and suitable bandwidths of use (as noted in the table above).
\par 
\par Although the frequency ranges called out above offer guidelines as to which material is likely to offer the best impedance profile, often other design and environmental challenges may dictate the use of anther material.  For instance, higher permeability materials tend to be slightly more sensitive to winding stress and wide temperature excursions.  Therefore a lower permeability variant might be chosen instead.  The R. West technical article (in the \cf1\strike References\cf2\strike0\{linkID=100\}\cf0  section) offers a thorough study on material choice.  Barring other packaging, mechanical, and environmental constraints, filtering materials are typically chosen on the merits of their \cf1\strike impedance\cf2\strike0\{linkID=40\}\cf0  versus frequency profiles.
\par }
30
IDH_permeability_versus_frequency
Permeability versus Frequency
Permeability versus Frequency


alpha:0105
Imported



FALSE
7
{\rtf1\ansi\ansicpg1252\deff0\deflang1033{\fonttbl{\f0\fnil\fcharset0 Arial;}{\f1\fswiss\fprq2\fcharset0 Arial;}}
{\colortbl ;\red0\green128\blue0;\red128\green0\blue0;}
\viewkind4\uc1\pard\shading2500\b\fs24 Permeability versus Frequency
\par \b0 
\par The various ferrite materials offer a wide range of initial permeabilities.  A higher permeability requires fewer turns to obtain a given inductance, and therefore a lower parasitic capacitance value.  The higher the initial permeability at low frequency (<10kHz), the sooner the permeability rolls off as frequency increases.  However, material permeability/inductance contributes only part of the total impedance.  As permeability decreases with increasing frequency, internal losses are increasing.  Thus, the total \cf1\strike impedance\cf2\strike0\{linkID=40\}\cf0  increases with frequency.\b 
\par \pard\shading2500\qc\cf2\f1\{bmc CMF_PERM.BMP\}
\par }
40
IDH_impedance_versus_frequency
Impedance versus Frequency
Impedance versus Frequency


alpha:0110
Imported



FALSE
8
{\rtf1\ansi\ansicpg1252\deff0\deflang1033{\fonttbl{\f0\fnil\fcharset0 Arial;}}
{\colortbl ;\red0\green128\blue0;\red128\green0\blue0;}
\viewkind4\uc1\pard\b\fs24 Impedance versus Frequency\b0 
\par 
\par The choice of a ferrite material to use as a wide frequency filter can be related to a comparison of relative impedance over the desired frequency range.  The total impedance is the combination of reactive impedance (XL) due to the inductance of the choke, and the resistive impedance (XR) due to the resistance of the choke.  As frequency increases, core \cf1\strike permeability\cf2\strike0\{linkID=30\}\cf0  will eventually begin to roll off (XL decreases) while the core losses rise (XR increases). The net result is an increase in total impedance.  The five different ferrite materials included in this design package vary both in initial permeability and in expected frequency response (with respect to impedance).  Although higher permeability materials such as W and H offer more inductance (and therefore more reactive impedance), their permeability declines rather sharply with increasing frequency.  The general effect is that higher permeability materials tend to be more commonly used in lower frequency-filtering applications.
\par 
\par \pard\qc\cf2\{bmc CMF_IMPD.BMP\}\cf0 
\par }
50
IDH_using_the_design_software
Design Method Summary
Design Method Summary


alpha:0200
Imported



FALSE
27
{\rtf1\ansi\ansicpg1252\deff0\deflang1033{\fonttbl{\f0\fnil\fcharset0 Arial;}{\f1\fswiss\fprq2\fcharset0 Arial;}}
{\colortbl ;\red0\green128\blue0;\red128\green0\blue0;}
\viewkind4\uc1\pard\b\fs24 Design Method Summary
\par \b0 
\par The basic parameters needed to properly specify a core for use as a common mode inductor are input line current (I, in Arms), frequency (f, in Hz), and impedance (Zs, in Ohms).  Although many designers specify CMN designs based on inductance instead of frequency/impedance, these specifications can be regarded as equivalent to one another (see equations below and explanations regarding the software's \cf1\strike Design Modes\cf2\strike0\{linkID=60\}\cf0 ).
\par 
\par The current input, along with an expected current density, determines the wire size.  Conservative current density values (say, 400 A/cm\'b2) imply larger wire sizes that will not significantly heat up.  More aggressive values (800 A/cm\'b2 or higher) allow a smaller inductor design, but with the potential for more heat build-up.
\par 
\par The impedance of the inductor is normally specified as a minimum at a given frequency.  This frequency is usually low enough to allow the (very important) assumption that the inductive reactance, Xs supplies essentially all of the impedance.  Subsequently, the inductance may be calculated from:
\par 
\par \pard\qc\cf2\{bmc L sub S.bmp\}\cf0 
\par 
\par \pard With the inductance and current known, analytical (such as this design software) or graphical (as shown below) design tools may be used to select the core size based on the LI (really LsI) product, with L in mH and I in Amps.
\par 
\par \pard\qc\cf2\{bmc DesignChart400.bmp\}\{bmc DesignChart800.bmp\}\cf0 
\par \pard 
\par Both the curves above and the design software use an algorithm that mandates a core size large enough to accommodate the necessary number of turns while maintaining a 30\'b0 arc of free space between the start and stop of both windings.  This will allow enough room for a separating spacer to be deployed between the windings.
\par 
\par The wire size (AWG) is then calculated using the following equation based on the current density (Cd) of 400 or 800 amps/cm\'b2:
\par 
\par \pard\qc\cf2\{bmc Current Density.bmp\}\cf0 
\par 
\par \pard To complete the design, the number of turns is determined from the core's AL value as follows:
\par 
\par \pard\qc\cf2\{bmc Turns Equation.bmp\}\cf0 
\par \pard\shading2500\f1  \fs20 
\par }
60
IDH_design_modes
Design Modes
Design Modes


alpha:0205
Imported



FALSE
20
{\rtf1\ansi\ansicpg1252\deff0\deflang1033{\fonttbl{\f0\fnil\fcharset0 Arial;}{\f1\froman\fprq2\fcharset0 Times New Roman;}{\f2\fswiss\fprq2\fcharset0 Arial;}}
{\colortbl ;\red255\green0\blue0;\red0\green128\blue0;\red128\green0\blue0;}
\viewkind4\uc1\pard\b\fs24 Design Modes
\par \b0\f1 
\par \b\f2 Magnetics Common Mode Inductor Design Software\b0  allows the CMN inductor to be specified using one of three different Design Modes: Voltage, Impedance, and Inductance.  The software defaults to Inductance Mode.  In all three cases, an input current (Line Current) is required so that the proper wire size may be recommended.
\par 
\par \cf1\b Voltage Mode\cf0 
\par \b0 
\par Voltage Mode allows core selection based on providing some minimum impedance (at least 50 Ohms) at a user-defined frequency (also termed \cf2\strike 'Cut-Off' Frequency\cf3\strike0\{linkID=70\}\cf0 ).  This mode is most useful when the required impedance (or inductance) is not known, but a filtering frequency range is.  The Voltage input for this mode is merely the line input voltage (Vrms).  This design strategy will yield an impedance of at least 50 Ohms at the Cut-Off Frequency.  This value is consistent with standard 'insertion attenuation' testing schemes used in FCC and safety agency approvals, and serves as a very typical default value.  If the needed impedance is explicitly known, then the Impedance Mode is a more appropriate design strategy.
\par 
\par Note that because a 50 Ohm minimum value is maintained for the inductor's impedance regardless of the defined Current and Voltage inputs, some designs may not have the Cut-Off Frequency output closely matched to the corresponding requested input value.  Also, a key assumption is made regarding the impedance value:  this value is regarded as a 'low frequency' input that is used to compute an inductance.  In other words, this value should be specified at a frequency lower than the roll off frequency of the material chosen (see \cf2\strike Permeability versus Frequency\cf3\strike0\{linkID=30\}\cf0 ).
\par 
\par \cf1\b Impedance Mode\cf0\b0 
\par 
\par Impedance Mode allows the software to select a core that will offer a user-defined amount of impedance at a specified (\cf2\strike 'Cut-Off'\cf3\strike0\{linkID=70\}\cf0 ) frequency.  The program then calculates a needed inductance to produce this impedance and proceeds using the Inductance Mode strategy.  The cautions exist when specifying the needed impedance as with the Voltage Design Mode (i.e., at a frequency below that of the material roll-off point).
\par 
\par \cf1\b Inductance Mode\cf0\b0 
\par 
\par Inductance Mode (default) is the basic underlying design scheme included with this software package.  This routine makes a core selection based on a known inductance and current.  As stated in the \cf2\strike Design Method Summary\cf3\strike0\{linkID=50\}\cf0 , this mandates a core whose inside diameter will accommodate the necessary conductor size and turns, and whose size is large enough to produce the required inductance.
\par }
70
IDH_design_parameters
Design Parameters
Design Parameters


alpha:0210
Imported



FALSE
36
{\rtf1\ansi\ansicpg1252\deff0\deflang1033{\fonttbl{\f0\fnil\fcharset0 Arial;}{\f1\froman\fprq2\fcharset0 Times New Roman;}}
{\colortbl ;\red0\green128\blue0;\red128\green0\blue0;\red255\green0\blue0;}
\viewkind4\uc1\pard\b\fs24 Design Parameters
\par \b0 
\par The input parameters which might be called for by any (or all) of the three \cf1\strike Design Modes\cf2\strike0\{linkID=60\}\cf0  are:
\par 
\par \cf3\b Inductance\cf0\b0 
\par 
\par This parameter specifies the (nominal) inductance of the final design (in mH).  Generally speaking, the core's \cf1\strike required area product\cf2\strike0\{linkTarget=RequiredAreaProduct\}\cf0  value is proportional to the specified inductance.
\par 
\par \cf3\b Cut-Off Frequency
\par \cf0\b0 
\par The Cut-Off Frequency (expressed in Hz) is used in conjunction with the Impedance, or Voltage/Current, input(s) to compute the needed inductance.  In all cases, this frequency should be low enough such that the impedance of the inductor is dominated by the reactive (Xs) component.  In other words, this frequency should be lower than the core material's roll-off frequency.
\par 
\par Cut-Off frequency is illustrated by the following figure:
\par 
\par \pard\qc\cf2\{bmc CMF_FREQ.BMP\}\cf0  
\par \pard 
\par The common mode filter inductor will attenuate higher frequency noise at the rate of -6dB per octave (2\'d7 previous frequency) or -20dB per decade (10\'d7 previous frequency).  The cutoff frequency (denoted above as '1x')is the knee of the frequency response curve and corresponds to an initial -3dB attenuation.
\par 
\par As an example, -23dB noise reduction of a 100kHz power supply would require a cutoff frequency of 10kHz.  For a 50kHz power supply, the cutoff frequency would be 5kHz for -23dB attenuation.
\par 
\par \cf3\b Current\cf0\b0 
\par 
\par This field is simply the line current (expressed in Arms) flowing through the inductor and downstream, for instance into a SMPS.  Of course this is also the value f the return current.
\par 
\par \cf3\b Voltage\cf0\b0 
\par 
\par The Voltage input defines the line voltage across (both windings of) the inductor.  This is illustrated by the 'Line Input' referenced in the first figure of the \cf1\strike Introduction\cf2\strike0\{linkID=10\}\cf0  section.
\par 
\par \cf3\b Impedance\cf0\b0 
\par 
\par This field establishes (for the \cf1\strike Impedance Mode\cf2\strike0\{linkID=60\}\cf0 ) the necessary impedance of the CMN inductor.  Along with the Cut-Off frequency input field, this uniquely establishes the inductance required (assuming that frequency is low enough such that Zs ~ Xs):
\par 
\par \pard\qc\cf2\{bmc L sub S.bmp\}\cf0\f1 
\par }
80
IDH_design_outputs
Design Outputs
Design Outputs


alpha:0300
Imported



FALSE
56
{\rtf1\ansi\ansicpg1252\deff0\deflang1033{\fonttbl{\f0\fnil\fcharset0 Arial;}{\f1\froman\fprq2\fcharset0 Times New Roman;}}
{\colortbl ;\red255\green0\blue0;\red0\green128\blue0;\red128\green0\blue0;}
\viewkind4\uc1\pard\b\fs24 Design Outputs
\par \cf1 
\par Core Number
\par \cf0\b0 
\par This field offers the complete Magnetics core part number.  Note that all cores specified by this program are supplied with a grey (Nylon or Polyester) finish to protect the core and offer a suitable winding surface.  Complete core and coating characteristics are available in Magnetics \cf2\strike Ferrite Core Catalog\cf3\strike0\{linkID=100\}\cf0 .
\par 
\par \cf1\b Header Number
\par \cf0\b0 
\par Because many CMN inductors will be installed directly onto printed circuit boards, headers are often used as intermediate 'packaging' and supply pre-formed pins that can be inserted or soldered into the PCB.  The part number of Magnetics' most appropriate printed circuit header is displayed in this field.  Note that very small or very large core sizes may not have a corresponding header available from Magnetics.  If a mounting solution for such a design is needed, please contact Magnetics Applications Engineering group (see HelpContact Us).
\par 
\par \cf1\b Inductance\cf0\b0 
\par 
\par This output field reports the final nominal inductance (in either \'b5H or mH, as noted) that each winding on the core will have.  Note that this value is nominal, and is based on the nominal inductance factor (AL) of the core selected.  The ferrite materials featured in this software have inductance factor tolerances of \'b120% (for F and J materials), \'b125% (for K material), and \'b130% (for W and H materials).  If a 'hard' minimum inductance is needed for the filter design, then the nominal \cf2\strike input inductance\cf3\strike0\{linkID=70\}\cf0  value should be increased accordingly.
\par 
\par \cf1\b Cut-Off Frequency\cf0\b0 
\par 
\par The reported Cut-Off Frequency is calculated as:
\par 
\par \pard\qc\cf3\{bmc frequency equation.bmp\}\cf0 
\par \pard 
\par For Impedance and Voltage modes, the impedance (Z) is explicitly specified or calculated.  For Inductance mode, the reported Cut-Off Frequency relates to an impedance value of 50 Ohms.
\par 
\par \cf1\b DC Resistance
\par \cf0\b0 
\par The DC Resistance value reported is for each (not both) winding, and assumes that each winding has 3" leads on either end.  This value is reported in Ohms, and is used in calculating the temperature rise (Trise) output.
\par 
\par \cf3\b\{target=RequiredAreaProduct\}\cf1 Required Area Product\cf0\b0 
\par 
\par This value is a figure of merit for the core size needed.  The Area Product is the core's cross sectional area (in cm\'b2) multiplied by its window area (encompassed by its inside diameter, also in cm\'b2).
\par 
\par \cf1\b Turns per Side\cf0\b0 
\par 
\par This is simply the number of turns which must be wound on each side of the core to obtain the reported nominal inductance.
\par 
\par \cf1\b Wire Size\cf0\b0 
\par 
\par The Wire Size is \cf2\strike selected\cf3\strike0\{linkID=90\}\cf0  to support the input current at the specified current density.  Note that if the core was selected from the list instead of chosen by the program, then the current density input may not have been achieved.  If this is the case, the prgoram will explicitly state the current density actually achieved.
\par 
\par \cf1\b Length of Wire\cf0\b0 
\par 
\par The Length of Wire output states the needed wire length for each (not both) winding.  This value assumes 3" leads for both ends of the winding, and is calculated for ease of prototyping.
\par 
\par \cf1\b Trise\cf0\b0 
\par 
\par Temperature Rise is calculated strictly based on the Copper losses (i.e., the DC Resistance output) and the wound core's surface area.  Core loss is not considered, as it is negligible in common mode designs.
\par 
\par \cf1\b Diff. L\cf0\b0 
\par 
\par This output reports an estimate of the Differential Mode Inductance of the wound core.  Differential inductance can be useful in several ways, such as computing filtering action against differential signals, and estimating the maximum line current the wound core could withstand before saturation.  More information on these topics is available in the \cf2\strike Reference\cf3\strike0\{linkID=100\}\cf0  technical papers.
\par 
\par \cf1\b Wound Dimensions\cf0\b0 
\par 
\par The Wound Core Dimensions are based on the nominal (coated) core dimensions and the diameter of the wire chosen, but do not account for the header or the dimensional tolerances of the actual core.  This value can be used as an estimate to see if the design should meet footprint requirements of the available PC board space, and is also used by the design software to estimate the temperature of the wound unit.\f1 
\par }
90
IDH_how_do_i
How Do I?
How Do I?


alpha:0400
Imported



FALSE
34
{\rtf1\ansi\ansicpg1252\deff0\deflang1033{\fonttbl{\f0\fnil\fcharset0 Arial;}{\f1\fswiss\fprq2\fcharset0 Arial;}{\f2\froman\fprq2\fcharset0 Times New Roman;}}
{\colortbl ;\red255\green0\blue0;\red0\green128\blue0;\red128\green0\blue0;}
\viewkind4\uc1\pard\b\fs24 How Do I?\b0 
\par \f1 
\par \cf1\b How do I model a design with a core I chose?\cf0\b0 
\par 
\par Pressing the Select Core from List button allows users to pick a core from a drop-down list instead of allowing the program to select the core for them.  This option not only allows engineers to opportunity to model designs based on (potentially) smaller cores than those recommended by the software, but also can be used to quickly complete a design using cores that might be readily on hand or already in use at a production site.  The cores included in the listings represent the most popular toroidal sizes available from \b Magnetics\b0 .
\par 
\par Although this option will completely specify the design based on the given input parameters, often current density expectations cannot be met with every core in the software data base.  In such cases, the user will be notified by the program of the actual current density achieved.
\par 
\par \cf1\b How do I make my design smaller?\cf0\b0 
\par 
\par As noted in the \cf2\strike Design Summary\cf3\strike0\{linkID=50\}\cf0 , core size is based on the product of the required inductance (L) and current (I).  Assuming that these requirements are fixed, then the most straightforward means of achieving a smaller core design is to specify that a smaller wire size be used.  This implies a higher current density, and a larger temperature rise.
\par 
\par A second tactic that can be used to design a smaller inductor is to simply choose a smaller core from the core listings by clicking the Select Core from List button.  While the resulting design will not be optimal, this option can evaluate designs which meet aggressive space/size requirements.
\par 
\par \cf1\b How do I lower the temperature rise?\cf0\b0 
\par 
\par Contrary to strategies employed to reduce design size, methods of reducing the temperature rise involve choosing heavier wire by using a lower current density input.  This allows lower resistance windings and therefore a cooler running finished design.
\par 
\par \cf1\b How do I raise/lower the differential mode inductance?\cf0\b0 
\par 
\par Differential Mode inductance (at least for a CMN inductor) is almost entirely dependent on the core dimensions.  Therefore, for a given turns count, 'thicker' cores (those with taller heights) and smaller diameter cores tend to have higher differential mode inductance values.  While this effect is often regarded as strictly parasitic, the differential inductance can be useful.  If this value is large enough, then perhaps the need for a discrete differential inductor in the filter can be avoided.
\par 
\par However, the differential inductance also serves to saturate the core at very high current levels.  While this effect is not dealt with in this program, more information is available concerning it in the \cf2\strike References\cf3\strike0\{linkID=100\}\cf0  section.
\par 
\par \cf1\b How do I know what material to choose?\cf0\b0 
\par 
\par Material choice is often made on the basis of the desired \cf2\strike impedance versus frequency\cf3\strike0\{linkID=40\}\cf0  profile for the filter.  While this is generally considered the most 'application-specific' means of picking the best material, other considerations can also affect the choice.  For instance, different ferrite materials can exhibit different performance versus temperature and performance versus mechanical stress profiles.  While such considerations are beyond the scope of this design software, they are addressed in detail by the R. West \cf2\strike technical article\cf3\strike0\{linkID=100\}\cf0 .
\par 
\par \cf1\b How do I get samples of the core suggested by this program?\cf0\b0 
\par 
\par Contact \b Magnetics\b0  Inside Sales department at (412) 696-1300, or email at magnetics@spang.com for samples of cores suggested by this software.\f2 
\par }
100
IDH_references
References
References


alpha:0500
Imported



FALSE
14
{\rtf1\ansi\ansicpg1252\deff0\deflang1033{\fonttbl{\f0\fnil\fcharset0 Arial;}}
{\colortbl ;\red255\green0\blue0;}
\viewkind4\uc1\pard\b\fs24 References\b0 
\par \b 
\par \pard\sa120\cf1 Core Information
\par \pard\li720\cf0 Magnetics Ferrite Cores, \b0 2006\b 
\par \pard 
\par \pard\sa120\cf1 Technical Articles
\par \pard\li720\cf0 "EMI/RFI Common Mode Filters,"\b0  Magnetics Technical Bulletin FC-S2
\par \pard\fi-720\li1440\b "Common Mode Inductors for EMI Filters Require Careful Attention to Core Material Selection,"\b0  R. West, 1995
\par \b "Common Mode Filter Analysis,"\b0  L. Crane, 1985
\par \b "Measuring, Suppressing, and Filtering Common Mode Emissions in Switching Power Supplies,"\b0  M. Nave, 1989
\par \b "On Modeling the Common Mode Inductor," \b0 M. Nave, date unknown
\par }
2
main="Magnetics Common Mode Inductor Design Software",,28932,(r14876671),(r12632256),f2
proc1="Magnetics Common Mode Inductor Design Software",(653,102,360,600),20740,(r14876671),(r12632256),f3
0
0
12
1 Introduction=IDH_introduction
1 Materials Comparison
2 Materials Comparison=IDH_materials_comparison
2 Permeability versus Frequency=IDH_permeability_versus_frequency
2 Impedance versus Frequency=IDH_impedance_versus_frequency
1 Using the Design Software
2 Design Method Summary=IDH_using_the_design_software
2 Design Modes=IDH_design_modes
2 Design Parameters=IDH_design_parameters
2 Design Outputs=IDH_design_outputs
1 How Do I?=IDH_how_do_i
1 References=IDH_references
6
*InternetLink
16711680
Courier New
0
10
1
....
0
0
0
0
0
0
*ParagraphTitle
-16777208
Arial
0
11
1
B...
0
0
0
0
0
0
*PopupLink
-16777208
Arial
0
8
1
....
0
0
0
0
0
0
*PopupTopicTitle
16711680
Arial
0
10
1
B...
0
0
0
0
0
0
*TopicText
-16777208
Arial
0
10
1
....
0
0
0
0
0
0
*TopicTitle
16711680
Arial
0
16
1
B...
0
0
0
0
0
0
